@charset "UTF-8";
/* CSS for Nelson's website */

/*
Color Scheme:

red		#f22308
drker red	#c72510
darker red2	#c1220e 

*/



#mmenu
{
position:relative;
float:left;
top:70px;
left:60px;
width:362px;
height:41px;
background:url(../i/mnav-bg.png) no-repeat;
z-index:1000;
}

#mainnav
{
position:relative;
width:362px;
height:41px;
}

#mainnav .menu
{
float:left;
display:inline;
height:41px;
}

#mainnav .mn
{
height:41px;
display:block;
overflow:hidden !important;
text-indent:-9999em;
cursor:pointer !important;
background:url(../i/mnav-hover.png) 0 0 no-repeat;
}

#mainnav .home .mn
{
width:72px;
background-position: 0 0;
}
#mainnav .home .mn:hover
{
background-position: 0 -41px;
}
body#home #mainnav .home .mn
{
background-position: 0 -41px;
}

#mainnav .work .mn
{
width:100px;
background-position: -72px 0;
}
#mainnav .work .mn:hover
{
background-position: -72px -41px;
}
body#work #mainnav .work .mn
{
background-position: -72px -41px;
}

#mainnav .work:hover #workMenu /* this one calls submenu when hover */
{
left:101px;
}
#mainnav .work:hover /* to unstick dd in IE7 */
{
position:static;
}

#mainnav .about .mn
{
width:102px;
background-position: -172px 0;
}
#mainnav .about .mn:hover
{
background-position: -172px -41px;
}
body#about #mainnav .about .mn
{
background-position: -172px -41px;
}


#mainnav .contact .mn
{
width:88px;
background-position: -274px 0;
}
#mainnav .contact .mn:hover
{
background-position: -274px -41px;
}
body#contact-us #mainnav .contact .mn
{
background-position: -274px -41px;
}

#mainnav .contact:hover #formHolder /* this one calls contact form when hover */
{
left: 303px;
}
#mainnav .contact:hover /* to unstick dd form in IE7 */
{
position:static;
}

#formHolder h1
{
font-size: 0.8em;
text-transform: uppercase;
padding: 1em 0 0.125em 0.75em;
color: khaki;
}

#formHolder a
{
display: block;
font-size: 0.8em;
color: white;
font-style: oblique;
padding: 0 0 1em 0.75em;
}

#formHolder a:hover
{
font-weight: 600;
font-style: oblique;
text-decoration: underline;
}

/* ---------------- Work & contact DD menus --------------------- */

#workMenu
{
position:absolute;
top:41px;
left:-99999em;
width:143px;
height:auto;
background:url(../i/tooltip/tooltip_pattern.png) repeat;
border-bottom:2px solid #c1220e;
z-index:1000;
}

#workMenu li
{
display:block;
border-top:1px solid #c1220e;
overflow: hidden;
}

#workMenu .redband
{
float:left;
display:block;
margin-top:-4px;
width:40px;
height:4px !important;
background:#f22308;
border:none;
overflow: hidden;
}

#workMenu .print
{
border:none;
}

#workMenu li .ddm
{
height:30px;
width:143px;
display:block;
font-size:12px;
color:#fff;
line-height:30px;
text-indent:10px;
overflow:hidden !important;
cursor:pointer !important;
}

#workMenu .ddm:hover
{
background-color: #c1220e;
opacity: 0.8;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=80)";
	.filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
}


.redband-contact
{
display: inline-block;
width: 57px;
height: 4px !important;;
background-color: #f22308;
overflow: hidden;
}

#formHolder
{
position:absolute;
top:41px;
left:-99999em;
width:235px;
height:auto;
background:url(../i/tooltip/tooltip_pattern.png) repeat;
border-bottom:2px solid #c1220e;
z-index:1000;
}


/* ---------------- Portfolio and Resume DDs --------------------- */

.tt-holder
{
position:absolute;
display:block;
width:auto;
height:100%;
z-index:1000;
}

.portfolio
{
top:-142px;
left:-99999em;
}
.footer-bttns .port-bttn:hover .portfolio, .portfolio:hover
{
display:block;
left:625px;
}

.resume
{
top:-41px;
left:-99999em;
}
.footer-bttns .res-bttn:hover .resume, .resume:hover
{
display:block;
left:433px;
}

.tt-top
{
width:142px;
height:9px;
background:url(../i/tooltip/tooltip_top.png) no-repeat;
}

.tt-mid
{
width:142px;
display:block;
background:url(../i/tooltip/tooltip_right.png) right repeat-y;
}

.ttmid-left
{
float:left;
width:129px;
margin-right:-116px;
background:url(../i/tooltip/tooltip_left.png) repeat-y;
}

.ttmid-center
{
float:left;
width:116px;
margin-left:13px;
height:auto;
background:url(../i/tooltip/tooltip_pattern.png) repeat;
}

.tt-bottom
{
width:142px;
height:18px;
background:url(../i/tooltip/tooltip_bttm.png) no-repeat;
}

.tt-content
{
display:block;
height:auto;
font-size:11px;
text-align:center;
}

.tt-content li
{
width:116px;
height:24px;
border-top:1px solid #c1220e;
}

.tt-content li:first-child
{
border-top:none;
}

.tt-content li a
{
width:116px;
height:24px;
display:block;
color:#fff;
line-height:24px;
}

.tt-content a:hover
{
background-color: #c1220e;
opacity: 0.8;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=80)";
	.filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
}

/* ---------------- About Tabs --------------------- */

ul.tabs { 
list-style: none; 
margin: 70px 0 0 404px;; 
height: 29px;
width: 429px;
background: url(../i/about/tabs-about.png) no-repeat;
}

ul.tabs li { 
float: left;
width: 140px;
height: 29px;	 
list-style-image: none !important;
margin-right: 3px; 
}

ul.tabs a {
display: block;
width: 140px;
font-size: 13px;
height: 29px;
line-height: 29px;
text-align: center;	
color: #e06a5b;	
cursor: pointer !important; 
}

ul.tabs #tab1 { 
background: url(../i/about/tabs-about.png) 0px -29px no-repeat;
}
ul.tabs #tab1:hover {
	background-position: 0px 0px;	
	color:#fff;	
}

ul.tabs #tab2 { 
background: url(../i/about/tabs-about.png) -143px 0px no-repeat;
}
ul.tabs #tab2:hover {
	background-position: -143px -29px;	
	color:#fff;	
}

ul.tabs #tab3 { 
background: url(../i/about/tabs-about.png) -286px 0px no-repeat;
}
ul.tabs #tab3:hover {
	background-position: -286px -29px;	
	color:#fff;	
}

ul.tabs #tab1.current, ul.tabs #tab1.current:hover, ul.tabs li.current #tab1  {
	background-position: 0px 0px;		
	color: #fff !important;
}

ul.tabs #tab2.current, ul.tabs #tab2.current:hover, ul.tabs li.current #tab2  {
	background-position: -143px -29px;		
	color: #fff !important;

}

ul.tabs #tab3.current, ul.tabs #tab3.current:hover, ul.tabs li.current #tab3  {
	background-position: -286px -29px;		
	color: #fff !important;
}

ul.tabs a:active {
	outline: none;		
}

